IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_SAI_NFE_AUT_PBM') AND NAME = 'DADOS_RETORNO')
BEGIN
ALTER TABLE EST_NF_SAI_NFE_AUT_PBM ADD DADOS_RETORNO text COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END

